Package org.kapott.hbci.comm

# Class FilterNone

java.lang.Object
org.kapott.hbci.comm.Filter
org.kapott.hbci.comm.FilterNone

public final class FilterNone extends Filter

## Constructor Summary

Constructors
Constructor
Description
`FilterNone()`

## Method Summary

Modifier and Type
Method
Description
`String`
`decode(String st)`
`byte[]`
`encode(String st)`

### Methods inherited from class org.kapott.hbci.comm.Filter

`getInstance`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FilterNone

public FilterNone()

## Method Details

### encode

public byte[] encode(String st)

Specified by:
  `encode` in class `Filter`

### decode

public String decode(String st)

Specified by:
  `decode` in class `Filter`